<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'ai', language 'sr_lt', version '4.5'.
 *
 * @package     ai
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptai'] = 'Prihvati i nastavi';
$string['action'] = 'Akcija';
$string['action_generate_image'] = 'Generisanje slike';
$string['action_generate_image_desc'] = 'Generiše sliku na osnovu tekstualnog upita.';
$string['action_generate_text'] = 'Generisanje teksta';
$string['action_generate_text_desc'] = 'Generiše tekst na osnovu tekstualnog upita.';
$string['action_generate_text_instruction'] = 'Dobićete tekst tj. zahtev koji je uneo korisnik. Vaš zadatak je da generišete tekst na osnovu tog zahteva. Pratite ova važna uputstva:
1 . U odgovoru pošaljite rezime samo u formatu običnog teksta.
2 . Nemojte uključivati bilo kakvo formatiranje teksta, pozdrave ili floskule.';
$string['action_summarise_text'] = 'Rezimiraj tekst';
$string['action_summarise_text_desc'] = 'Sažima tekstualni sadržaj na stranici kursa.';
$string['action_summarise_text_instruction'] = 'Dobićete tekst tj. zahtev koji je uneo korisnik. Vaš zadatak je da rezimirate dati tekst. Sledite ove smernice:
1 . Sažimajte: skratite dugačke pasuse na ključne tačke.
2 . Pojednostavite: učinite složene informacije lakšim za razumevanje, posebno za učenike.

Važna zadovoljstva:
1 . U odgovoru pošaljite rezime u formatu običnog teksta.
2 . Nemojte uključivati bilo kakvo formatiranje, pozdrave ili floskule.
3. Fokusirajte se na jasnoću, konciznost i pristupačnost.

Uverite se da je rezime lak za čitanje i da efikasno prenosi glavne poente originalnog teksta.';
$string['action_translate_text'] = 'Prevedi tekst';
$string['action_translate_text_desc'] = 'Prevodi uneti tekst sa jednog jezika na drugi.';
$string['actionsettingprovider'] = 'Podešavanje akcije {$a}';
$string['actionsettingprovider_desc'] = 'Ova podešavanja kontrolišu kako provajder {$a->providername} izvodi akciju {$a->actionname}.';
$string['ai'] = 'AI (veštačka inteligencija)';
$string['aiplacements'] = 'Pozicije AI servisa';
$string['aiproviders'] = 'Provajderi AI servisa';
$string['aiusagepolicy'] = 'Pravila korišćenja AI';
$string['availableplacements'] = 'Izaberite gde su dostupne akcije AI servisa';
$string['availableplacements_desc'] = 'Pozicija AI servisa određuje kako i gde se akcije AI servisa mogu koristiti na vašem sajtu. U podešavanjima možete da izaberete koje su akcije dostupne na svakoj pojedinačnoj poziciji.';
$string['availableproviders'] = 'Upravljanje provajderima AI servisa povezanim sa vašim LMS-om';
$string['availableproviders_desc'] = 'AI provajderi dodaju AI dodaju funkcionalnost vašem sajtu kroz \'akcije\' kao što su rezimiranje teksta ili generisanje slike.<br/>
Možete upravljati akcijama svakog datog provajdera u njihovim podešavanjima.';
$string['contentwatermark'] = 'Generisano od strane AI (veštačke inteligencije)';
$string['declineaipolicy'] = 'Odbij';
$string['manageaiplacements'] = 'Upravljanje pozicijama AI servisa';
$string['manageaiproviders'] = 'Upravljanje provajderima AI servisa';
$string['noproviders'] = 'Ova akcija je nedostupna. Nijedan <a href="{$a}"> provajder </a> nije konfigurisan za ovu akciju';
$string['placement'] = 'Pozicija';
$string['placementactionsettings'] = 'Akcije';
$string['placementactionsettings_desc'] = 'Akcije AI servisa dostupne za ovu poziciju.';
$string['placementsettings'] = 'Podešavanja specifična za poziciju AI servisa';
$string['placementsettings_desc'] = 'Ova podešavanja kontrolišu različite aspekte ove pozicije AI servisa.<br/>
Oni kontrolišu način na koji se pozcija povezuje sa AI servisom, kao i povezane operacije';
$string['privacy:metadata:ai_action_generate_image'] = 'Tabela u kojoj se čuvaju zahtevi korisnika za generisanje slika.';
$string['privacy:metadata:ai_action_generate_image:aspectratio'] = 'Odnos širine i visine generisanih slika.';
$string['privacy:metadata:ai_action_generate_image:numberimages'] = 'Broj generisanih slika.';
$string['privacy:metadata:ai_action_generate_image:prompt'] = 'Upit za zahtev za generisanje slike.';
$string['privacy:metadata:ai_action_generate_image:quality'] = 'Kvalitet generisanih slika.';
$string['privacy:metadata:ai_action_generate_image:revisedprompt'] = 'Revidirani upit generisanih slika.';
$string['privacy:metadata:ai_action_generate_image:sourceurl'] = 'Izvorna URL adresa generisanih slika.';
$string['privacy:metadata:ai_action_generate_image:style'] = 'Stil generisanih slika.';
$string['privacy:metadata:ai_action_generate_text'] = 'Tabela u kojoj se čuvaju zahtevi za generisanje teksta od strane korisnika.';
$string['privacy:metadata:ai_action_generate_text:completiontoken'] = 'Tokeni završetka koji se koriste za generisanje teksta.';
$string['privacy:metadata:ai_action_generate_text:fingerprint'] = 'Jedinstveni heš koji predstavlja status/verziju modela i sadržaja.';
$string['privacy:metadata:ai_action_generate_text:generatedcontent'] = 'Aktuelni tekst koji generiše AI model na osnovu unetog upita.';
$string['privacy:metadata:ai_action_generate_text:prompt'] = 'Upit za zahtev za generisanje slike.';
$string['privacy:metadata:ai_action_generate_text:prompttokens'] = 'Tokeni upita koji se koriste za generisanje teksta.';
$string['privacy:metadata:ai_action_generate_text:responseid'] = 'ID oznaka odgovora.';
$string['privacy:metadata:ai_action_register'] = 'Tabela u kojoj se čuvaju zahtevi za ajciju koje su uputili korisnici.';
$string['privacy:metadata:ai_action_register:actionid'] = 'ID ознака захтева за акцију';
$string['privacy:metadata:ai_action_register:actionname'] = 'Naziv akcije zahteva.';
$string['privacy:metadata:ai_action_register:provider'] = 'Ime provajdera koji je obradio zahtev.';
$string['privacy:metadata:ai_action_register:success'] = 'Status zahteva za akciju.';
$string['privacy:metadata:ai_action_register:timecompleted'] = 'Vreme završetka zahteva.';
$string['privacy:metadata:ai_action_register:timecreated'] = 'Vreme kreiranja zahteva.';
$string['privacy:metadata:ai_action_register:userid'] = 'ID oznaka korisnika koji je podneo zahtev.';
$string['privacy:metadata:ai_action_summarise_text'] = 'Tabela u kojoj se čuvaju sumirani tekstualni zahtevi korisnika.';
$string['privacy:metadata:ai_action_summarise_text:completiontoken'] = 'Tokeni za završetak koji se koriste za rezimiranje teksta.';
$string['privacy:metadata:ai_action_summarise_text:fingerprint'] = 'Jedinstveni heš koji predstavlja status/verziju modela i sadržaja.';
$string['privacy:metadata:ai_action_summarise_text:generatedcontent'] = 'Aktuelni tekst koji generiše AI model na osnovu unetog upita.';
$string['privacy:metadata:ai_action_summarise_text:prompt'] = 'Upit za rezimirani tekst.';
$string['privacy:metadata:ai_action_summarise_text:prompttokens'] = 'Tokeni upita koji se koriste za rezimiranje teksta.';
$string['privacy:metadata:ai_action_summarise_text:responseid'] = 'ID oznaka odgovora.';
$string['privacy:metadata:ai_policy_register'] = 'Tabela u kojoj se čuva status prihvatanja pravila korišćenja AI za svakog korisnika.';
$string['privacy:metadata:ai_policy_register:contextid'] = 'ID oznaka konteksta čiji su podaci sačuvani.';
$string['privacy:metadata:ai_policy_register:timeaccepted'] = 'Vreme kada je korisnik prihvatio pravila korišćenja veštačke inteligencije.';
$string['privacy:metadata:ai_policy_register:userid'] = 'ID oznaka korisnika čiji su podaci sačuvani.';
$string['provider'] = 'Provajder';
$string['provideractionsettings'] = 'Akcije';
$string['provideractionsettings_desc'] = 'Izaberite i konfigurišite akcije koje provajder AI servisa {$a} može da obavlja na vašem sajtu.';
$string['providers'] = 'Provajderi';
$string['providersettings'] = 'Podešavanja';
$string['userpolicy'] = '<b>Dobrodošli u novu AI funkciju!</b>
<br>
Ova funkcija veštačke inteligencije (Artificial Intelligence - AI) zasnovana je isključivo na eksternim velikim jezičkim modelima (Large Language Models - LLM) sa namerom da unapredi vaše iskustvo u učenju i podučavanju. Pre nego što počnete da koristite ovaj servis veštačke inteligencije, pročitajte ova pravila korišćenja.
<br>
<b>Tačnost sadržaja generisanog veštačkom inteligencijom</b>
<br>
AI može da pruži korisne predloge i informacije, ali njena tačnost može da varira. Uvek treba da proverite dobijene informacije kako biste bili sigurni da su one tačne, potpune i prikladne vašim specifičnim potrebama.
<br>
<b>Kako se vaši podaci obrađuju</b>
<br>
Ovu AI funkciju pružaju eksterne LLM platforme (Open AI i Azzure AI). Ako odlučite da koristite AI funkciju, svi unosi ili lični podaci koje pošaljete biće obrađeni u skladu sa politikom privatnosti usluge tih eksternih platformi. Preporučujemo vam da pregledate privatnost LLM platformi kako biste razumeli kako će se postupati sa vašim ličnim podacima.
Pored toga, zapis o vašim interakcijama sa funkcijama AI servisa može se čuvati na ovom veb sajtu. Ako imate pitanja u vezi sa ovim, obratite se svojim predavačima ili administratorima.';
